pipeline:
  docker:
    image: plugins/docker
    repo: registry.gitlab.com/thallian/docker-confd-env
    registry: registry.gitlab.com
    autotag: true
    secrets: [ docker_username, docker_password ]
    tags:
    - ${DRONE_COMMIT_SHA}
    - ${DRONE_COMMIT_BRANCH}
    - latest
  notify:
    image: plugins/matrix
    secrets: [ matrix_username, matrix_password, matrix_homeserver, matrix_roomid ]     

